Bug 167874 - update for audio/freeswitch-sounds
Summary: update for audio/freeswitch-sounds
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-14 14:10 UTC by RIchard Neese
Modified: 2012-05-20 17:10 UTC (History)
0 users

See Also:


Attachments
freeswitch-sounds.diff (10.15 KB, patch)
2012-05-14 14:10 UTC, RIchard Neese
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description RIchard Neese 2012-05-14 14:10:04 UTC
Update to the audio/freeswitch-sounds added russian and french canadian sounds.
Comment 1 RIchard Neese 2012-05-14 14:10:49 UTC
On 5/14/2012 9:10 AM, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/167874'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=167874
>
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       update for audio/freeswitch-sounds
>> Arrival-Date:   Mon May 14 13:10:04 UTC 2012
Comment 2 Chris Rees freebsd_committer 2012-05-14 17:35:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->crees

I'll take it.
Comment 3 dfilter service freebsd_committer 2012-05-20 17:01:45 UTC
crees       2012-05-20 16:01:35 UTC

  FreeBSD ports repository

  Modified files:
    audio/freeswitch-sounds Makefile distinfo pkg-descr 
  Log:
  Add Russian, Canadian and French sounds.
  
  PR:             ports/167874
  Submitted by:   Richard Neese (maintainer)
  
  Revision  Changes    Path
  1.7       +70 -32    ports/audio/freeswitch-sounds/Makefile
  1.4       +16 -8     ports/audio/freeswitch-sounds/distinfo
  1.2       +1 -1      ports/audio/freeswitch-sounds/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Chris Rees freebsd_committer 2012-05-20 17:01:46 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!